1

Ubuntu 12.04 LTS Security Vulnerabilities Fixed by Canonical

view story
linux-howto

http://news.softpedia.com – Several security vulnerabilitie that have been discovered in the Linux kernel, affecting the Ubuntu 12.04 LTS (Precise Pangolin) operating system, have been announced by Canonical.These are the kernel vulnerabilities found in the Linux kernel packages: CVE-2012-6548, CVE-2012-6549, CVE-2013-0913, CVE-2013-1796, CVE-2013-1797, CVE-2013-1798, CVE-2013-1848, CVE-2013-1860, CVE-2013-2634, and CVE-2013-2635. Several security issues have been fixed in the kernel.The security ... (read more) (IT news)